youtube_suggest: true
youtube_modestbranding: false
youtube_theme: false
youtube_color: false
youtube_enablejsapi: false
youtube_wmode: true
youtube_override: false
youtube_privacy: false
youtube_player_class: "youtube-field-player"
youtube_thumb_dir: "youtube"
youtube_thumb_hires: true
youtube_thumb_token_image_style: null
